.BGImage {
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover !important;
  margin: 0 auto;
  bottom: 0;
  left: 0;
  top: 0;
  width: 100%;
  position: absolute;
  z-index: -2;
}
@media (min-width: 1300px) {
  .BGImage.fixed-image {
    background-attachment: fixed;
  }
}

@media (min-width: 1800px) {
  .FirstBlock .BGImage {
    background-size: contain;
    background-position: 0 0;
  }
}

.ieTint {
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
}

body.SilverStripe\\Blog\\Model\\BlogPost .BGImage {
  z-index: 2;
}
body.SilverStripe\\Blog\\Model\\BlogPost .ieTint {
  z-index: 4;
}

.BGTint_LightT .ieTint, .SBBGTint_LightT .ieTint {
  background: rgba(0, 0, 0, 0.12);
}

.BGTint_MediumT .ieTint, .SBBGTint_MediumT .ieTint {
  background: rgba(0, 0, 0, 0.3);
}

.BGTint_StrongT .ieTint, .SBBGTint_StrongT .ieTint {
  background: rgba(0, 0, 0, 0.75);
}

.BGTint_HeavyT .ieTint, .SBBGTint_HeavyT .ieTint {
  background: rgba(0, 0, 0, 0.9);
}

.BGBlur_LightB .ieTint, .SBBGBlur_LightB .ieTint {
  backdrop-filter: blur(5px);
  -webkit-backdrop-filter: blur(5px);
  -moz-backdrop-filter: blur(5px);
}

.BGBlur_MediumB .ieTint, .SBBGBlur_MediumB .ieTint {
  backdrop-filter: blur(15px);
  -webkit-backdrop-filter: blur(15px);
  -moz-backdrop-filter: blur(15px);
}

.BGBlur_StrongB .ieTint, .SBBGBlur_StrongB .ieTint {
  backdrop-filter: blur(20px);
  -webkit-backdrop-filter: blur(20px);
  -moz-backdrop-filter: blur(20px);
}

.BGBlur_HeavyB .ieTint, .SBBGBlur_HeavyB .ieTint {
  backdrop-filter: blur(50px);
  -webkit-backdrop-filter: blur(50px);
  -moz-backdrop-filter: blur(50px);
}
